/* Carousel ==================================================*/

#carouselid{
	min-height: 390px;
	background-color: #fff;
}

.carousel-inner {
overflow: hidden;
background-color: #fff !important;
min-height: 500px;
}

.carousel-titre {
	min-height:80px;
	line-height:80px;
	text-align:left;
	display: block;
	}

#carouselid .carousel-indicators {
	top:450px;
	z-index: 999;
	text-indent: -9999;
	}

#carouselid .carousel-control {
	position: absolute;
	z-index: 900;
	margin:0;
    color: #fff;
    font-size: 100px;
    font-weight: lighter;
    opacity: 1;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6) !important;
    text-shadow: none;
    top: 0;
    width: 8%;
    border-radius: 0;
    border: none;
    height: 100%;
    padding: 0;
}

#carouselid .carousel-caption {
	z-index: 800;
	width: 100%;
	border-top:none;
	text-align: left;
	padding:0;
	text-shadow: none;
	background-color: rgba(223,223,223,0.4);
	position: absolute;
	left: 0;
	top:390px
}

#carouselid .carousel-control span {
position: absolute;
bottom: 40%;
left: 10px;
height: 200px;
}


#carouselid .right span {
	right: 0;
}

#carouselid .carousel-control a {
	padding:20px 0 0;
}

#carouselid .carousel-control.left {
    /*background-color: transparent;
    background-image: linear-gradient(to left,transparent, rgba(255, 255, 255, 0.3));
    background-repeat: repeat-x;*/
    background:none;
    background-image: transparent;
    left: 0;
      filter:none;
}

#carouselid .carousel-control.right {
    /*background-color: transparent;
    background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, 0.3));
    background-repeat: repeat-x;*/
    right: 0;
     background:none;
     background-image: transparent;
       filter:none;
}

#carouselid .carousel-control.left:hover {
    /*background-image: linear-gradient(to left, transparent, rgba(255, 255, 255, 1));*/
}
#carouselid .carousel-control.right:hover  {
    /*background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, 1));*/

}

#carouselid .carousel-indicators {
	/*top: 58%;
	text-indent: -9999; */
	z-index: 999;
	bottom: 0;
}

.carousel-indicators li {
width: 20px;
height: 20px;
margin: 1px;
text-indent: -999px;
cursor: pointer;
border: 1px solid #555;
border-radius: 20px;
}

.carousel-indicators .active {
width: 20px;
height: 20px;
}


#carouselid .carousel-caption h3 {
	color: #004da6;
	margin:0;
	background-color: #000;
	opacity:0.7;
	padding: 10px 15px;
}

#carouselid h3 {
	color: #333;
	margin:0;
	background-color: #fff;
	opacity:1;
	padding: 10px 10px;
	font-weight: bold;
	font-size: 35px;
	vertical-align:middle;
	display:inline-block;
	/*line-height:normal;*/
}

#carouselid h3 a { color:#333;}
#carouselid h3 a:hover { color:#00539F; text-decoration: none}




#carouselid .carousel-caption h3.larger {
	color: #004da6;
	margin-left: 0;
	font-size: 1.5em;
	line-height: 1em;
}

#carouselid .carousel-caption h3.larger > a {
	font-weight: lighter;
	color:#00539F;
}

#carouselid .carousel-caption p {
	color: #000;
	margin:0;
	padding: 0;
	/*height: 87px;*/
	min-height: 80px;
	background-color: #fff;
}

.carousel-caption a.lire-la-suite {
	margin-left: 25px;
	font-weight: bold;
}

.carousel-caption a {
	font-weight: normal;
	color:#fff;
}

.carousel-indicators li {
	text-indent: -9999em;
}

.imgcarroussel {
height: 542px;
max-width: 680px;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	width:100%;
}


a.btnpause {
	display: none;
    background-color: #666 ;
    border: 3px solid #EEEEEE ;
    float: right ;
    font-size: 15px;
    font-weight: bold ;
    height: 22px ;
    left: 86% ;
    margin:0;
    padding: 5px 0 0 0 ;
    top: 2% ;
    width: 45px ;
    border-radius:5px ;
	opacity: 0.2;
	position: absolute;
	color:#fff;
	text-align: center;
}

a.btnpause:hover {
	/*    background-color: #fff ;
	color:#333*/
	opacity: 0.9;
	text-decoration: none;
}



/*************** fin nouveau carrousel ***********/